
#header,
.content,
#nav,
#container,
#header #right-side,
dl.list-details-trigger-off {
	width:650px;
}
#container {
	margin:0;
}

#right-side,
#nav,
#footer,
#banner .winner-bar-cap {
	display:none;
}

#banner {
	width:650px;
	background-image:none;
	min-height:0px;
	height:auto;
	display:inline;
}

#banner .copy {
	padding:10px;
	border-bottom:1px solid #C0C8CC;
}

#banner .copy h1 {
	font-size:21px;
}


#header {
	margin-bottom:20px;
	border-bottom:1px solid #000;
}

#header #logo {
	margin-left:10px;
}

#main-content {
	margin-left:10px;
	margin-top:25px;
	padding-bottom: 20px;
}

#main-content h2 {
	font-size:12px;
}

#main-content .benefit-item {	
	margin-right:10px;
}

#main-content .benefit-item.last {
	margin-left: 0;
	width: 400px;
}

#main-content ul {
	margin-left:17px;
}

#main-content li {
	padding-left:0;
	background:none;
}

#banner .copy p {
	width:100%;
	padding-bottom:20px;
	font-weight:normal;
}

ul,
ul li {
	list-style-image:disc;
	list-style-type:disc;
}

#banner .winner-bar {
	width:650px;
	margin-top:0;
	min-height:0;
	height:auto;
	float:none;
	background:none;
}

#banner .winner-bar h3 {
	float:none;
	margin-left:10px;
	padding-left:0;
	padding-top:20px;
	color:#293033;
	font-size:12px;
}

#banner .winner-bar ul {
	margin-left:10px;
}

#banner .winner-bar li {
	background-image:none;
	padding: 0 30px 0 0;
}

#banner .copy {
	position: static;
}

#banner .copy h1 .intro-text {
	display: inline;
}